@media all and (min-width: 600px){
				ul.leaders li { clear: both; list-style-type: none; font-weight:bold; color:#000000;}

ul.leaders li span:first-child {
  float: left;
  margin: 0;
}
ul.leaders li span + span {
  float: right;
  margin: 0;
  font-weight:100;
}

ul.leaders li:after {
  content: "";
  display: block;
  overflow: hidden;
  height: 1em;
  border-bottom: 1px dotted;
}
.for_mob2 {
	 margin-right:50px;
}
}
@media all and (max-width: 600px){
	.for_mob {
		font-weight:bold;
		padding-right:10px;
	}
}

	#us-slideshow-plus-0 .us-slideshow-plus-item_1 {
						background-color: rgb(222, 224, 227); /* owl slide background */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_1 .us-slideshow-plus-item-title {
						color: rgb(51, 69, 89); /* owl slide title color */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_1 .us-slideshow-plus-item-text {
						color: rgb(51, 69, 89); /* owl slide text color */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_1 .us-slideshow-plus-item-btn {
						color: rgb(255, 255, 255); /* owl slide button color */
						background-color: rgb(234, 97, 29); /* owl slide button background */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_1 .us-slideshow-plus-item-btn:hover {
						color: rgb(234, 97, 29); /* owl slide button color on hover */
						background-color: rgb(254, 254, 254); /* owl slide button background on hover */
					}
							    
									#us-slideshow-plus-0 .us-slideshow-plus-item_2 {
						background-color: rgb(222, 224, 227); /* owl slide background */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_2 .us-slideshow-plus-item-title {
						color: rgb(51, 69, 89); /* owl slide title color */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_2 .us-slideshow-plus-item-text {
						color: rgb(51, 69, 89); /* owl slide text color */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_2 .us-slideshow-plus-item-btn {
						color: rgb(255, 255, 255); /* owl slide button color */
						background-color: rgb(35, 51, 88); /* owl slide button background */
					}
													#us-slideshow-plus-0 .us-slideshow-plus-item_2 .us-slideshow-plus-item-btn:hover {
						color: rgb(35, 51, 88); /* owl slide button color on hover */
						background-color: rgb(255, 255, 255); /* owl slide button background on hover */
					}
							    
	#us-slideshow-plus-0 .owl-dots .owl-dot span {
		background: rgb(255, 255, 255);
	}

	#us-slideshow-plus-0 .owl-dots .owl-dot.active span,
	#us-slideshow-plus-0 .owl-dots .owl-dot span:hover {
		background: rgb(0, 144, 8);
	}

	#us-slideshow-plus-block-0 #block_1 .us-slideshow-plus-block-btn {
		background-color: rgb(0, 144, 8);
		color: rgb(255, 255, 255);
	}

	#us-slideshow-plus-block-0 #block_2 .us-slideshow-plus-block-btn {
		background-color: rgb(0, 144, 8);
		color: rgb(255, 255, 255);
	}
	
	#us-slideshow-plus-block-0 #block_1 .us-slideshow-plus-block-btn:hover {
		background-color: rgb(86, 96, 107);
		color: rgb(255, 255, 255);
	}
	
	#us-slideshow-plus-block-0 #block_2 .us-slideshow-plus-block-btn:hover {
		background-color: rgb(97, 97, 97);
		color: rgb(255, 255, 255);
	}
	
	#us-slideshow-plus-block-0 #block_1 .us-slideshow-plus-block-text {
		background-color: rgba(48, 54, 61, 0.8);
		color: rgb(255, 255, 255);
	}
	
	#us-slideshow-plus-block-0 #block_2 .us-slideshow-plus-block-text {
		background-color: rgba(48, 54, 61, 0.8);
		color: rgb(255, 255, 255);
	}

		#oct_banner_plus_0_1 .us-banner-plus-box {background: rgb(222, 224, 227);} /* banner background */
		#oct_banner_plus_0_1 .us-banner-plus-title {color: rgb(51, 69, 89);} /* banner title color */
		#oct_banner_plus_0_1 .us-banner-plus-text {color: rgb(51, 69, 89);} /* banner text color */
		#oct_banner_plus_0_1 .us-banner-plus-btn {color: rgb(255, 255, 255); background: rgb(35, 51, 88);} /* banner button colors */
		#oct_banner_plus_0_1 .us-banner-plus-btn:hover {color: rgb(35, 51, 88); background: rgb(255, 255, 255);} /* banner buttons hover color */
	
		#oct_banner_plus_0_2 .us-banner-plus-box {background: rgb(222, 224, 227);} /* banner background */
		#oct_banner_plus_0_2 .us-banner-plus-title {color: rgb(51, 69, 89);} /* banner title color */
		#oct_banner_plus_0_2 .us-banner-plus-text {color: rgb(51, 69, 89);} /* banner text color */
		#oct_banner_plus_0_2 .us-banner-plus-btn {color: rgb(255, 255, 255); background: rgb(234, 97, 29);} /* banner button colors */
		#oct_banner_plus_0_2 .us-banner-plus-btn:hover {color: rgb(234, 97, 29); background: rgb(255, 255, 255);} /* banner buttons hover color */
		
		
		.shit2 {
							text-decoration:none;
							margin:10px;
							}
						.shit {
							display:inline-block;
							margin:5px;
							padding:8px;
							border: 2px solid #bbbbbb;
							transition:0.2s;
							}
						.shit:hover {
						transition:0.2s;
						text-decoration:underline;
						border: 3px solid #727272;
						}